From df1c052d1f0d368cb78ebb1831980745bca11edc Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Thu, 10 Jun 2021 11:56:18 +0800
Subject: [PATCH] 数据图表的查询渲染

---
 widgets/searchL/css/style.css |   27 +++++++++++++++++++--------
 1 files changed, 19 insertions(+), 8 deletions(-)

diff --git a/widgets/searchL/css/style.css b/widgets/searchL/css/style.css
index 79ebfcb..f9631dd 100644
--- a/widgets/searchL/css/style.css
+++ b/widgets/searchL/css/style.css
@@ -3,7 +3,7 @@
   font-size: 14px;
   height: 35px !important;
   line-height: 32px;
-  width: 300px !important;
+  width: 320px !important;
   top: 20px !important;
   left: calc(50% - 150px) !important;
   /* left: calc(100%-300); */
@@ -32,7 +32,7 @@
 }
 
 .jimu-widget-searchL .input-sms {
-  width: 260px;
+  width: 280px;
   height: 35px;
   line-height: 40px;
   font-size: 14px;
@@ -51,7 +51,7 @@
 
 .jimu-widget-searchL #inputTwo {
   display: none;
-  width: 260px;
+  width: 280px;
   height: 35px;
   font-size: 14px;
   align-items: center;
@@ -60,7 +60,7 @@
 
 .jimu-widget-searchL #inputTwo #local_data2 {
   position: relative;
-  left: -15px;
+  left: -5px;
 }
 
 .jimu-widget-searchL .input-sms1 {
@@ -154,14 +154,25 @@
 .jimu-widget-searchL .searchLMain .layui-table-view {
   border-bottom: 1px #fff solid;
 }
-
-.jimu-widget-searchL .searchLMain #layui-table-page1 {
+/* 
+.jimu-widget-searchL .searchLMain #layui-table-page1, .jimu-widget-searchL .searchLMain #layui-table-page2, .jimu-widget-searchL .searchLMain #layui-table-page3 {
   position: relative;
   left: 30px;
   top: 5px;
 }
 
-.jimu-widget-searchL .searchLMain #layui-table-page1::before {
+.jimu-widget-searchL .searchLMain #layui-table-page1::before, .jimu-widget-searchL .searchLMain #layui-table-page2::before, .jimu-widget-searchL .searchLMain #layui-table-page3::before {
+  content: '每页10条,';
+  position: relative;
+  top: -4px;
+} */
+.jimu-widget-searchL .searchLMain [id^='layui-table-page']{
+  position: absolute;
+  left: 20px;
+  top: 5px;
+}
+
+.jimu-widget-searchL .searchLMain [id^='layui-table-page']::before {
   content: '每页10条,';
   position: relative;
   top: -4px;
@@ -190,4 +201,4 @@
   position: relative;
   right: 1px;
   top: -3px;
-}
\ No newline at end of file
+}

--
Gitblit v1.9.3